Subject: SouthAmerica Chat.
From: "Ravi Parkash . Gupta" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Tue, 11 Aug 2015 12:32:37 +0530 (IST)

Hello sir, 

SouthAmerica Chat. 

------ 
Visitor 

12:12:15 
Hello 
Me 

12:12:29 

Welcome to SouthAmerica.travel ! 
12:12:33 

Hello, how may I help? 
Visitor 

12:12:51 
I am Silki Jain from Oasis Holidays, India 
Me 

12:14:34 

Hi Silki, How can I assist you ? 
Visitor 

12:16:41 
we are having an requirement for 6 passengers with 1 Childto travel for the new year to Rio, Macha Picchu & a trip to amazon 
12:16:54 
Any itinerary that you could provide 
Me 

12:16:55 

Great! 
12:17:23 

One of our expert South America Travel specialists would love to help you arrange the trip - can I have your phone number and email address for them to contact you to start planning your South America holiday? 
Visitor 

12:19:13 
+ 91 80 49 449 449, mail ID is [email-masked] 
12:15:22 
Visitor's email address automatically set to [email-masked] Clear 
Me 

12:19:36 

Thank you for the valuable information. 
12:20:00 

May I please know what is the best time to call you? 
Visitor 

12:21:33 
any time now as its local time of 12.25 in the afternoon 
Me 

12:21:51 

I see. 
12:22:29 

Our travel expert will need to work on this to find best deal for you. 
Visitor 

12:22:42 
ok waiting to hear 
Me 

12:22:52 

One of our travel expert will contact you as soon as possible within 24 hours. 
12:23:04 

Is there anything else I can help you ? 
Visitor 

12:24:31 
thanks so much. in the meanwhile please send the contact person name & mail ID to send an official request. 
Me 

12:24:43 

You are most welcome. 
12:24:52 

southamerica.travel/Contact 
12:25:20 

Please refer to the link to send official request. It works like an email. 
Visitor 

12:25:42 
Any name to address the request 
Me 

12:26:43 

I would like to inform you there is no fixed name, anyone from our travel expert team will assist you. 
Visitor 

12:27:03 
Alright thanks so much for your help 
Me 

12:27:10 

You're most welcome. 
Visitor 

12:27:16 
Bye for now 
Me 

12:27:25 

Thank you for choosing SouthAmerica.travel ! 
12:27:41 

Bye and take care! Enjoy rest of the day! 
Visitor 

46 seconds ago 
Bye for now 

-- 
Thanks and Regards 
Ravi Prakash Gupta